Subject: Ticket Assigned - Returning of extra charges taken
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 06:43:08 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning of extra charges taken Dear Support Team
I want to bring to your notice that I got only 11kd back on 28 September
instead of 22 kd so 11 kd is still to be refunded by you.
I don't know why you all are taking so much time in refunding my extra
charges even I have provided you with the bank details.
For your reference I am again attaching the bank statement so that you
people can see that three times 11kd were deducted from my account.
So please return my remaining balance of 11kd.

Thanks
Shaheen

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1536055